## python-envisageplugins 3.1.2

=== debian/changelog ===
python-envisageplugins (3.1.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 14:40:31 -0500

python-envisageplugins (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2
  * debian/copyright: fix lintian warnings

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 03:51:06 -0400

python-envisageplugins (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 20:04:58 -0400

python-envisageplugins (3.0.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control:
    + add python-setupdocs to Build-Depends
    + set XS-Python-Version: current

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:39:36 -0500

python-envisageplugins (3.0.0-1) experimental; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 01:57:33 -0400
