=== debian/control ===
Source: python-envisageplugins
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-all, python-central (>= 0.6), python-setupdocs
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/EnvisagePlugins
XS-Python-Version: current
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-envisageplugins/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-envisageplugins/trunk/

Package: python-envisageplugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-enthoughtbase, python-traits
XB-Python-Version: ${python:Versions}
Description: Plugins for the Envisage framework
 The EnvisagePlugins project includes a number of plug-ins for the
 Envisage framework that Enthought has found useful for building
 scientific applications. Envisage does not require that you use these
 plug-ins, but you may find them useful to avoid having to reinvent
 these particular wheels.
 .
    * Workbench: Provides an application GUI window that supports
      views and perspectives, similar to the Eclipse IDE.
    * Action: Supports user-interaction command mechanisms, such as
      toolbars, menus, and buttons.
    * Single Project: Supports a project paradigm for saving
      application data, assuming an interaction model in which only
      one project can be open in the application at a time.
    * Text Editor: Provides a rudimentary text editor interface.
    * Python Shell: Provides an interactive Python shell within a
      Workbench-based application.
    * Debug: Provides the Frame Based Inspector from the ETSDevTools
      project as an Envisage plug-in
