## python-envisageplugins 3.2.0

=== debian/changelog ===
python-envisageplugins (3.2.0-2) unstable; urgency=low

  [ Varun Hiremath ]
  * d/rules: remove unused variables

  [ Sandro Tosi ]
  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * Build for all the supported versions
  * d/control: Bump Standards-Version to 3.9.2

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 15:09:10 +0200

python-envisageplugins (3.2.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #617005)

 -- Varun Hiremath <varun@debian.org>  Tue, 05 Apr 2011 23:58:42 -0400

python-envisageplugins (3.1.3-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1
  * d/copyright: Fix BSD license references

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 21:45:08 -0400
