=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), python-all, python-central (>= 0.6), python-setupdocs
-Standards-Version: 3.8.4
+Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~), python-setupdocs
+Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/EnvisagePlugins
-XS-Python-Version: current
+X-Python-Version: all
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-envisageplugins/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-envisageplugins/trunk/
 
 Package: python-envisageplugins
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-enthoughtbase, python-traits
-XB-Python-Version: ${python:Versions}
 Description: Plugins for the Envisage framework
  The EnvisagePlugins project includes a number of plug-ins for the
  Envisage framework that Enthought has found useful for building
